HelpDesk - Bug #4989

People/User>Staff>map is showing blank

10/25/2022 10:49 AM - Pravin J

Status: In Progress Start date: 10/25/2022
Priority: High Due date:

Assignee: Digvijay S % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/27/2022 04:04 PM - Digvijay S

- Status changed from New to Resolved

#2 - 10/27/2022 04:04 PM - Digvijay S

- Status changed from Resolved to In Progress

Files
